﻿/*============ Tooltips ============ */
.tooltipsContainer { position: absolute; z-index: 5000; text-align:justify; }
.tooltipsText { background: #FFFFCC left bottom repeat-x; padding: 5px 10px; border: 1px solid #777; box-shadow: 0px 0px 6px #000; -moz-box-shadow: 0px 0px 6px #000; -webkit-box-shadow: 0px 0px 6px #000; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; font-family: Verdana; font-size: 11px; color: #222; }

.tc_leftcenter { padding-right: 7px; }
.tc_rightcenter { padding-left: 7px; }
.tc_centertop, .tc_lefttop, .tc_righttop { padding-bottom: 7px; }
.tc_centerbottom, .tc_leftbottom, .tc_rightbottom { padding-top: 7px; }

.tooltipsContainer .centertop div, .tooltipsContainer .lefttop div, .tooltipsContainer .righttop div, .tooltipsContainer .centerbottom div, .tooltipsContainer .leftbottom div, .tooltipsContainer .rightbottom div { background: #FFFFCC; border-right: 1px solid #6C6C00; border-left: 1px solid #6C6C00; height: 1px; margin: 0 auto; display: block; font-size: 0px; }
.tooltipsContainer .leftcenter div, .tooltipsContainer .rightcenter div { background: #FFFFCC; border-top: 1px solid #6C6C00; border-bottom: 1px solid #6C6C00; width: 1px; margin: auto 0; display: block; font-size: 0px; display: inline-block; }

.tooltipsContainer .centertop { position: absolute; bottom: 0; right: 50%; margin-left: -7.5px; }
.tooltipsContainer .centertop .line10 { width: 13px; }
.tooltipsContainer .centertop .line9 { width: 11px; }
.tooltipsContainer .centertop .line8 { width: 9px; }
.tooltipsContainer .centertop .line7 { width: 7px; }
.tooltipsContainer .centertop .line6 { width: 5px; }
.tooltipsContainer .centertop .line5 { width: 3px; }
.tooltipsContainer .centertop .line4 { width: 1px; }
.tooltipsContainer .centertop .line3 { width: 1px; background: #6C6C00; border: 0px; }

.tooltipsContainer .lefttop { position: absolute; bottom: 0; right: 15px; }
.tooltipsContainer .lefttop .line10 { width: 13px; }
.tooltipsContainer .lefttop .line9 { width: 11px; }
.tooltipsContainer .lefttop .line8 { width: 9px; }
.tooltipsContainer .lefttop .line7 { width: 7px; }
.tooltipsContainer .lefttop .line6 { width: 5px; }
.tooltipsContainer .lefttop .line5 { width: 3px; }
.tooltipsContainer .lefttop .line4 { width: 1px; }
.tooltipsContainer .lefttop .line3 { width: 1px; background: #6C6C00; border: 0px; }

.tooltipsContainer .righttop { position: absolute; bottom: 0; left: 15px; }
.tooltipsContainer .righttop .line10 { width: 13px; }
.tooltipsContainer .righttop .line9 { width: 11px; }
.tooltipsContainer .righttop .line8 { width: 9px; }
.tooltipsContainer .righttop .line7 { width: 7px; }
.tooltipsContainer .righttop .line6 { width: 5px; }
.tooltipsContainer .righttop .line5 { width: 3px; }
.tooltipsContainer .righttop .line4 { width: 1px; }
.tooltipsContainer .righttop .line3 { width: 1px; background: #6C6C00; border: 0px; }

.tooltipsContainer .centerbottom { position: absolute; top: 0; right: 50%; margin-left: -7.5px; }
.tooltipsContainer .centerbottom .line3 { width: 13px; }
.tooltipsContainer .centerbottom .line4 { width: 11px; }
.tooltipsContainer .centerbottom .line5 { width: 9px; }
.tooltipsContainer .centerbottom .line6 { width: 7px; }
.tooltipsContainer .centerbottom .line7 { width: 5px; }
.tooltipsContainer .centerbottom .line8 { width: 3px; }
.tooltipsContainer .centerbottom .line9 { width: 1px; }
.tooltipsContainer .centerbottom .line10 { width: 1px; background: #6C6C00; border: 0px; }

.tooltipsContainer .leftbottom { position: absolute; top: 0; right: 15px; }
.tooltipsContainer .leftbottom .line3 { width: 13px; }
.tooltipsContainer .leftbottom .line4 { width: 11px; }
.tooltipsContainer .leftbottom .line5 { width: 9px; }
.tooltipsContainer .leftbottom .line6 { width: 7px; }
.tooltipsContainer .leftbottom .line7 { width: 5px; }
.tooltipsContainer .leftbottom .line8 { width: 3px; }
.tooltipsContainer .leftbottom .line9 { width: 1px; }
.tooltipsContainer .leftbottom .line10 { width: 1px; background: #6C6C00; border: 0px; }

.tooltipsContainer .rightbottom { position: absolute; top: 0; left: 15px; }
.tooltipsContainer .rightbottom .line3 { width: 13px; }
.tooltipsContainer .rightbottom .line4 { width: 11px; }
.tooltipsContainer .rightbottom .line5 { width: 9px; }
.tooltipsContainer .rightbottom .line6 { width: 7px; }
.tooltipsContainer .rightbottom .line7 { width: 5px; }
.tooltipsContainer .rightbottom .line8 { width: 3px; }
.tooltipsContainer .rightbottom .line9 { width: 1px; }
.tooltipsContainer .rightbottom .line10 { width: 1px; background: #6C6C00; border: 0; }

.tooltipsContainer .leftcenter { position: absolute; top: 50%; right: 0; height: 15px; margin-top: -7.5px; }
.tooltipsContainer .leftcenter .line10 { height: 13px; }
.tooltipsContainer .leftcenter .line9 { height: 11px; margin: 1px 0; }
.tooltipsContainer .leftcenter .line8 { height: 9px; margin: 2px 0; }
.tooltipsContainer .leftcenter .line7 { height: 7px; margin: 3px 0; }
.tooltipsContainer .leftcenter .line6 { height: 5px; margin: 4px 0; }
.tooltipsContainer .leftcenter .line5 { height: 3px; margin: 5px 0; }
.tooltipsContainer .leftcenter .line4 { height: 1px; margin: 6px 0; }
.tooltipsContainer .leftcenter .line3 { height: 1px; background: #6C6C00; border: 0px; margin: 7px 0; }

.tooltipsContainer .rightcenter { position: absolute; top: 50%; left: 0; height: 15px; margin-top: -7.5px; }
.tooltipsContainer .rightcenter .line3 { height: 13px; }
.tooltipsContainer .rightcenter .line4 { height: 11px; margin: 1px 0; }
.tooltipsContainer .rightcenter .line5 { height: 9px; margin: 2px 0; }
.tooltipsContainer .rightcenter .line6 { height: 7px; margin: 3px 0; }
.tooltipsContainer .rightcenter .line7 { height: 5px; margin: 4px 0; }
.tooltipsContainer .rightcenter .line8 { height: 3px; margin: 5px 0; }
.tooltipsContainer .rightcenter .line9 { height: 1px; margin: 6px 0; }
.tooltipsContainer .rightcenter .line10 { height: 1px; background: #6C6C00; border: 0; margin: 7px 0; }

/*============ Khong chinh sua cac css o vung nay ============ */
.Theme_Thum_Image{ position:absolute; bottom:0; left:-70px; border:2px solid #356AB4; padding:2px; background:#fff;}
.Select_Theme option{}
.c_theme_12001{background:#80C0DC; color:#0E5B7C}
.c_theme_12002{background:#C97396; color:#fff}
.c_theme_12003{background:#E1B681; color:#fff}
.c_theme_12004{background:#FCF7DC; color:#7E6B32}
.c_theme_12005{background:#D0CAF4; color:#fff}
.c_theme_12006{background:#B57FCD; color:#fff}
.c_theme_12007{background:#7CC9A5; color:#fff}
.c_theme_12008{background:#6AAD46; color:#fff}
.c_theme_12009{background:#AAA8A9; color:#fff}
.c_theme_12010{background:#D7897F; color:#fff}
.c_theme_12011{background:#FBB7C4; color:#fff}
.c_theme_12012{background:#333; color:#8B8B8D}
.c_theme_12013{background:#000; color:#fff}
.c_theme_12014{background:#fff; color:#000}
.c_theme_12015{background:#1F74B4; color:#fff}

.rss_icon { background:url(images/rss_icon.jpg) no-repeat; padding:2px 0 1px 20px; margin-left:10px; }